//---------------------------------------------------------------------------

#ifndef MenuPpalH
#define MenuPpalH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <Menus.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TLanzadera : public TForm
{
__published:	// IDE-managed Components
        TMainMenu *MainMenu1;
        TMenuItem *Gestion1;
        TMenuItem *Listados1;
        TMenuItem *Hermanos1;
        TMenuItem *Insignias1;
        TMenuItem *Salir1;
        TMenuItem *Help1;
        TMenuItem *About1;
        TMenuItem *HowtoUseHelp1;
        TMenuItem *Contents1;
        TMenuItem *Ahora1;
        TMenuItem *N1;
        TMenuItem *CopiadeSeguridad1;
        TMenuItem *Votantes1;
        TMenuItem *AcogidosaCuotaFamiliar1;
        TMenuItem *RecibenNotificaciones1;
        TMenuItem *ListadosdeHermans1;
        TMenuItem *N2;
        TMenuItem *Etiquetas1;
        TImage *Image1;
        TBevel *Bevel1;
        void __fastcall Hermanos1Click(TObject *Sender);
        void __fastcall Insignias1Click(TObject *Sender);
        void __fastcall Ahora1Click(TObject *Sender);
        void __fastcall CopiadeSeguridad1Click(TObject *Sender);
        void __fastcall Contents1Click(TObject *Sender);
        void __fastcall HowtoUseHelp1Click(TObject *Sender);
        void __fastcall About1Click(TObject *Sender);
        void __fastcall Etiquetas1Click(TObject *Sender);
        void __fastcall Votantes1Click(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TLanzadera(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TLanzadera *Lanzadera;
//---------------------------------------------------------------------------
#endif
